/*
Header: height 100px; width: 100%
Fixed to Top of brower window.
*/
#header
{
	position: fixed;
	top: 0px;
	left: 0px;
	padding: 0;
	width: 100%;
	height: 100px;
	z-index: 2;
	text-align: center;
	background-color: #cccccc;
	color:	#730200;
	border-bottom: 1px double #000000;
}

/* 
Wrapper adds a buffer the size of the Header to the top of the page
and the size of the footer to the bottom page.  This prevents content
from being clipped by the footer/header.
*/
#wrapper
{
	z-index: 1;
	padding: 100px 0px 30px 0px;
	margin: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	background-color: #ffffff;
}

/*
Scrolling is the main section where all articles, content, etc reside.
*/

#scrolling
{
	z-index: 1;
	padding: 0;
	min-height: 100%;
	overflow: auto;
	background-color: #ffffff;
}

/*
Footer height: 30px width: 100%.
Fixed to bottom of browser window.
*/
#footer
{
        position: fixed;
        z-index: 2;
        width: 100%;
        height: 30px;
        left: 0px;
        bottom: 0px;
        color:  #730200;
        background-color: #cccccc;
}
